{
  "navigationBarTitleText": "发现",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "water-flow-layout": "/component/waterFlowLayout/waterFlowLayout",
    "card-modal": "/component/cardModal/cardModal"
  }
}